.wrapper-2{ margin-bottom: 3rem; }

.gallery-1{}
.gallery-1 .item{
    margin-bottom: 45px; padding: 10px; background-color: #FFF; border-radius: 20px;
    box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.2); transition: .4s;
}
.gallery-1 .item:hover { transform: scale(1.025); box-shadow: 2px 2px 10px 0 rgba(0, 0, 0, 0.1); }
.gallery-1 .img-wrapper{ position: relative; }
.gallery-1 .img-wrapper a{ text-decoration: none; }
.gallery-1 .img-wrapper img{ height: 263px; width: 100%; object-fit: cover; border-radius: 12px; transition: .4s;}
.gallery-1 .title{
    display: flex; justify-content: center; align-items: center; height: 80px;
    padding: 0 5px;
    font-size: 18px;
}
.gallery-1 .title .inner{
    max-width: 100%;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}



/***** RESPONSIVE *****/
@media only screen and (max-width: 992px) {
    .gallery-1 > .img-wrapper{  }
}
@media only screen and (max-width: 768px) {
    .gallery-1 > .img-wrapper{  }
}
/***** RESPONSIVE *****/